summaryrefslogtreecommitdiffstats
path: root/Doc/tools/mkdvi.sh
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>1998-10-19 21:48:05 (GMT)
committerFred Drake <fdrake@acm.org>1998-10-19 21:48:05 (GMT)
commitfbddddee49713f2141cfd0b17aa92ee8d16eca4a (patch)
treecf161590167b04e8af6d0dbdb361bd87e7d3fd7c /Doc/tools/mkdvi.sh
parent7f77db953007d5183dba4a4c3082dc2a88301ac3 (diff)
downloadcpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.zip
cpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.tar.gz
cpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.tar.bz2
Reflect new name of index style file.
Diffstat (limited to 'Doc/tools/mkdvi.sh')
-rwxr-xr-xDoc/tools/mkdvi.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/Doc/tools/mkdvi.sh b/Doc/tools/mkdvi.sh
index 78cc38c..3330acc 100755
--- a/Doc/tools/mkdvi.sh
+++ b/Doc/tools/mkdvi.sh
@@ -27,8 +27,8 @@ if [ -f $part.idx ] ; then
# using the index
echo $srcdir'/tools/fix_hack '$part'.idx'
$srcdir/tools/fix_hack $part.idx || exit $?
- echo 'makeindex -s '$srcdir'/texinputs/myindex.ist '$part'.idx'
- makeindex -s $srcdir/texinputs/myindex.ist $part.idx || exit $?
+ echo 'makeindex -s '$srcdir'/texinputs/python.ist '$part'.idx'
+ makeindex -s $srcdir/texinputs/python.ist $part.idx || exit $?
else
# skipping the index; clean up the unused file
rm -f $part.ind